"IDS_APPLE_EVENTS_USAGE_MACOS" = "This is needed to bring up the Force Quit dialog.";
"IDS_CAMERA_USAGE_MACOS" = "This lets you use your camera in remote control sessions and meetings.";
"IDS_FT_UNKNOWN_DATE2" = "(invalid date)";
"IDS_MICROPHONE_USAGE_MACOS" = "This lets you talk to others in remote control sessions and meetings.";
"IDS_WAITING_FOR_PARTNER" = "Waiting for partner...";
